@charset "UTF-8";
/* CSS Document */
body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  color: #000000; /* originally #aaaaaa */
  background-color: #ffffff;
}
/*-----Hyperlinks-----*/
a {
  color: #add8e6;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #F7911E;
  text-decoration: underline;
}
/*-----Paragraphs-----*/
/* p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
} */
h1 {
    font-size: 24px;
  font-weight: bold;
    line-height: 30px;
	text-align:center;
	color: #2e3192;
	font-variant: small-caps;
}
h2 {
  font-size: 18px;
  line-height: 24px;
  color: #808080;
  font-variant: small-caps;
}
h3 {
  font-size: 16px;
  line-height: 20px;
  color: #ff4500;
  font-variant: small-caps;
}
/* ------top menu------ */
div#topmenu.navbar-inverse .nav > li > a {
  color: #bbbbbb;
}
div#topmenu .nav-collapse {
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}
/* -----text area width for email form-----*/
input,
textarea,
.uneditable-input {
  width: 650px;
}